/* 
    Created on : 5/out/2019, 16:46:33
    Author     : jonilive
*/

a,
button {
    touch-action: manipulation;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: #343a40;
    margin-bottom: 60px;
    /* Margin bottom by footer height */
    background: #343a40 url('../img/b55.png');
    -webkit-user-select: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    /* Set the fixed height of the footer here */
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    line-height: 18px;
}

.footer span {
    margin-top: 0.7rem;
    margin-left: 0.7rem;
    font-size: 14px;
    display: block;
}

.footer span a {
    color: #6c757d;
}

.navbar {
    height: 60px;
}

.mainpage {
    margin-top: 55px;
}

.search-bar {
    position: absolute;
    bottom: 5;
    left: 2vw;
    width: 100%;
    max-width: 96vw;
}

#results {
    width: 100%;
}

#results td h1 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.5;
    color: inherit;
    font-size: 1.2rem;
    display: inline;
    margin-right: 5px;
}

#results td .sep {
    margin-bottom: 10px;
}

#results td {
    min-width: 340px;
}

#splash {
    background: url('../img/splash.svg') center center no-repeat;
    width: 100%;
    height: 80%;
    position: absolute;
}

a {
    text-decoration: none;
}